LibreOffice LibreOffice 25.8 SDK API Reference

Public Attributes | List of all members
Exception Exception Reference

`import"Exception.idl";`

Inheritance diagram for Exception:

## Public Attributes
long | m1
double | m2
string | m3
Public Attributes inherited from Exception
string | Message
| gives a detailed description of the reason, why the exception was thrown. More...
com::sun::star::uno::XInterface | Context
| should contain a reference to the original, which raised the exception. More...

## Member Data Documentation

## ◆ m1

long m1

## ◆ m2

double m2

## ◆ m3

string m3

The documentation for this exception was generated from the following file:

- org/libreoffice/embindtest/Exception.idl